Subject: Re: [PATCH net-next v3 00/24] Introducing OpenVPN Data Channel Offload

From: Jakub Kicinski <[email-masked]>
Date: Tue, 7 May 2024 16:48:12 -0700

On Mon,  6 May 2024 03:16:13 +0200 Antonio Quartulli wrote:
> I am finally back with version 3 of the ovpn patchset.
> It took a while to address all comments I have received on v2, but I
> am happy to say that I addressed 99% of the feedback I collected.

Nice, one more check / warning that pops up is missing kdoc.
W=1 build only catches kdoc problems in C sources, for headers
try running something like:

./scripts/kernel-doc -none -Wall $new_files
-- 
pw-bot: cr